pkgname=gstreamer
pkgver=1.28.1
pkgrel=1
pkgdesc=GStreamer multimedia framework
license=LGPL-2.0-or-later
tier=desktop
builddate=2026-06-12T22:40:47Z
size=18759662
filecount=226
depend=glib2
depend=libnsl
depend=libunwind
